Index: /branches/feature-module-update/test/class/db/SC_DB_MasterData_Test.php
===================================================================
--- /branches/feature-module-update/test/class/db/SC_DB_MasterData_Test.php	(revision 15716)
+++ /branches/feature-module-update/test/class/db/SC_DB_MasterData_Test.php	(revision 16326)
@@ -7,5 +7,5 @@
 
 // {{{ requires
-require_once(CLASS_PATH . "db_extends/SC_DB_MasterData_Ex.php");
+require_once(CLASS_EX_PATH . "db_extends/SC_DB_MasterData_Ex.php");
 require_once("PHPUnit/TestCase.php");
 
Index: /branches/feature-module-update/html/shopping/index.php
===================================================================
--- /branches/feature-module-update/html/shopping/index.php	(revision 15622)
+++ /branches/feature-module-update/html/shopping/index.php	(revision 16326)
@@ -7,5 +7,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/shopping/LC_Page_Shopping_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/shopping/LC_Page_Shopping_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/shopping/complete.php
===================================================================
--- /branches/feature-module-update/html/shopping/complete.php	(revision 15532)
+++ /branches/feature-module-update/html/shopping/complete.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/shopping/LC_Page_Shopping_Complete_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/shopping/LC_Page_Shopping_Complete_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/shopping/confirm.php
===================================================================
--- /branches/feature-module-update/html/shopping/confirm.php	(revision 15532)
+++ /branches/feature-module-update/html/shopping/confirm.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/shopping/LC_Page_Shopping_Confirm_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/shopping/LC_Page_Shopping_Confirm_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/shopping/payment.php
===================================================================
--- /branches/feature-module-update/html/shopping/payment.php	(revision 15532)
+++ /branches/feature-module-update/html/shopping/payment.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/shopping/LC_Page_Shopping_Payment_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/shopping/LC_Page_Shopping_Payment_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/shopping/deliv.php
===================================================================
--- /branches/feature-module-update/html/shopping/deliv.php	(revision 15612)
+++ /branches/feature-module-update/html/shopping/deliv.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/shopping/LC_Page_Shopping_Deliv_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/shopping/LC_Page_Shopping_Deliv_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/contents/recommend_search.php
===================================================================
--- /branches/feature-module-update/html/admin/contents/recommend_search.php	(revision 15661)
+++ /branches/feature-module-update/html/admin/contents/recommend_search.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../../require.php");
-require_once(CLASS_PATH . "page_extends/admin/contents/LC_Page_Admin_Contents_RecommendSearch_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/contents/LC_Page_Admin_Contents_RecommendSearch_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/contents/campaign.php
===================================================================
--- /branches/feature-module-update/html/admin/contents/campaign.php	(revision 16294)
+++ /branches/feature-module-update/html/admin/contents/campaign.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../../require.php");
-require_once(CLASS_PATH . "page_extends/admin/contents/LC_Page_Admin_Contents_Campaign_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/contents/LC_Page_Admin_Contents_Campaign_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/contents/inquiry.php
===================================================================
--- /branches/feature-module-update/html/admin/contents/inquiry.php	(revision 15662)
+++ /branches/feature-module-update/html/admin/contents/inquiry.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../../require.php");
-require_once(CLASS_PATH . "page_extends/admin/contents/LC_Page_Admin_Contents_Inquiry_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/contents/LC_Page_Admin_Contents_Inquiry_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/contents/index.php
===================================================================
--- /branches/feature-module-update/html/admin/contents/index.php	(revision 15659)
+++ /branches/feature-module-update/html/admin/contents/index.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../../require.php");
-require_once(CLASS_PATH . "page_extends/admin/contents/LC_Page_Admin_Contents_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/contents/LC_Page_Admin_Contents_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/contents/file_manager.php
===================================================================
--- /branches/feature-module-update/html/admin/contents/file_manager.php	(revision 15673)
+++ /branches/feature-module-update/html/admin/contents/file_manager.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../../require.php");
-require_once(CLASS_PATH . "page_extends/admin/contents/LC_Page_Admin_Contents_FileManager_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/contents/LC_Page_Admin_Contents_FileManager_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/contents/file_view.php
===================================================================
--- /branches/feature-module-update/html/admin/contents/file_view.php	(revision 16264)
+++ /branches/feature-module-update/html/admin/contents/file_view.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/admin/contents/LC_Page_Admin_Contents_FileView_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/contents/LC_Page_Admin_Contents_FileView_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/contents/recommend.php
===================================================================
--- /branches/feature-module-update/html/admin/contents/recommend.php	(revision 15660)
+++ /branches/feature-module-update/html/admin/contents/recommend.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../../require.php");
-require_once(CLASS_PATH . "page_extends/admin/contents/LC_Page_Admin_Contents_Recommend_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/contents/LC_Page_Admin_Contents_Recommend_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/contents/csv.php
===================================================================
--- /branches/feature-module-update/html/admin/contents/csv.php	(revision 15679)
+++ /branches/feature-module-update/html/admin/contents/csv.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../../require.php");
-require_once(CLASS_PATH . "page_extends/admin/contents/LC_Page_Admin_Contents_CSV_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/contents/LC_Page_Admin_Contents_CSV_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/index.php
===================================================================
--- /branches/feature-module-update/html/admin/index.php	(revision 15532)
+++ /branches/feature-module-update/html/admin/index.php	(revision 16326)
@@ -7,5 +7,5 @@
 // {{{ requires
 require_once("./require.php");
-require_once(CLASS_PATH . "page_extends/admin/LC_Page_Admin_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/login.php
===================================================================
--- /branches/feature-module-update/html/admin/login.php	(revision 15532)
+++ /branches/feature-module-update/html/admin/login.php	(revision 16326)
@@ -7,5 +7,5 @@
 // {{{ requires
 require_once("./require.php");
-require_once(CLASS_PATH . "page_extends/admin/LC_Page_Admin_Login_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/LC_Page_Admin_Login_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/logout.php
===================================================================
--- /branches/feature-module-update/html/admin/logout.php	(revision 15532)
+++ /branches/feature-module-update/html/admin/logout.php	(revision 16326)
@@ -7,5 +7,5 @@
 // {{{ requires
 require_once("./require.php");
-require_once(CLASS_PATH . "page_extends/admin/LC_Page_Admin_Logout_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/LC_Page_Admin_Logout_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/basis/control.php
===================================================================
--- /branches/feature-module-update/html/admin/basis/control.php	(revision 15532)
+++ /branches/feature-module-update/html/admin/basis/control.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/admin/basis/LC_Page_Admin_Basis_Control_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/basis/LC_Page_Admin_Basis_Control_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/basis/parameter.php
===================================================================
--- /branches/feature-module-update/html/admin/basis/parameter.php	(revision 15721)
+++ /branches/feature-module-update/html/admin/basis/parameter.php	(revision 16326)
@@ -7,5 +7,5 @@
 // {{{ requires
 require_once("../../require.php");
-require_once(CLASS_PATH . "page_extends/admin/basis/LC_Page_Admin_Basis_Parameter_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/basis/LC_Page_Admin_Basis_Parameter_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/basis/delivery_input.php
===================================================================
--- /branches/feature-module-update/html/admin/basis/delivery_input.php	(revision 15532)
+++ /branches/feature-module-update/html/admin/basis/delivery_input.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/admin/basis/LC_Page_Admin_Basis_Delivery_Input_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/basis/LC_Page_Admin_Basis_Delivery_Input_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/basis/mail.php
===================================================================
--- /branches/feature-module-update/html/admin/basis/mail.php	(revision 15532)
+++ /branches/feature-module-update/html/admin/basis/mail.php	(revision 16326)
@@ -7,5 +7,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/admin/basis/LC_Page_Admin_Basis_Mail_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/basis/LC_Page_Admin_Basis_Mail_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/basis/delivery.php
===================================================================
--- /branches/feature-module-update/html/admin/basis/delivery.php	(revision 15532)
+++ /branches/feature-module-update/html/admin/basis/delivery.php	(revision 16326)
@@ -7,5 +7,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/admin/basis/LC_Page_Admin_Basis_Delivery_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/basis/LC_Page_Admin_Basis_Delivery_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/basis/tradelaw.php
===================================================================
--- /branches/feature-module-update/html/admin/basis/tradelaw.php	(revision 15532)
+++ /branches/feature-module-update/html/admin/basis/tradelaw.php	(revision 16326)
@@ -7,5 +7,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/admin/basis/LC_Page_Admin_Basis_Tradelaw_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/basis/LC_Page_Admin_Basis_Tradelaw_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/basis/masterdata.php
===================================================================
--- /branches/feature-module-update/html/admin/basis/masterdata.php	(revision 16233)
+++ /branches/feature-module-update/html/admin/basis/masterdata.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/admin/basis/LC_Page_Admin_Basis_Masterdata_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/basis/LC_Page_Admin_Basis_Masterdata_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/basis/seo.php
===================================================================
--- /branches/feature-module-update/html/admin/basis/seo.php	(revision 15532)
+++ /branches/feature-module-update/html/admin/basis/seo.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/admin/basis/LC_Page_Admin_Basis_Seo_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/basis/LC_Page_Admin_Basis_Seo_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/basis/index.php
===================================================================
--- /branches/feature-module-update/html/admin/basis/index.php	(revision 15532)
+++ /branches/feature-module-update/html/admin/basis/index.php	(revision 16326)
@@ -7,5 +7,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/admin/basis/LC_Page_Admin_Basis_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/basis/LC_Page_Admin_Basis_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/basis/zip_install.php
===================================================================
--- /branches/feature-module-update/html/admin/basis/zip_install.php	(revision 15532)
+++ /branches/feature-module-update/html/admin/basis/zip_install.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/admin/basis/LC_Page_Admin_Basis_ZipInstall_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/basis/LC_Page_Admin_Basis_ZipInstall_Ex.php");
 
 ini_set("max_execution_time", 600);
Index: /branches/feature-module-update/html/admin/basis/point.php
===================================================================
--- /branches/feature-module-update/html/admin/basis/point.php	(revision 15532)
+++ /branches/feature-module-update/html/admin/basis/point.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/admin/basis/LC_Page_Admin_Basis_Point_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/basis/LC_Page_Admin_Basis_Point_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/basis/payment_input.php
===================================================================
--- /branches/feature-module-update/html/admin/basis/payment_input.php	(revision 15532)
+++ /branches/feature-module-update/html/admin/basis/payment_input.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/admin/basis/LC_Page_Admin_Basis_Payment_Input_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/basis/LC_Page_Admin_Basis_Payment_Input_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/basis/kiyaku.php
===================================================================
--- /branches/feature-module-update/html/admin/basis/kiyaku.php	(revision 15532)
+++ /branches/feature-module-update/html/admin/basis/kiyaku.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/admin/basis/LC_Page_Admin_Basis_Kiyaku_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/basis/LC_Page_Admin_Basis_Kiyaku_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/basis/payment.php
===================================================================
--- /branches/feature-module-update/html/admin/basis/payment.php	(revision 15532)
+++ /branches/feature-module-update/html/admin/basis/payment.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/admin/basis/LC_Page_Admin_Basis_Payment_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/basis/LC_Page_Admin_Basis_Payment_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/customer/edit.php
===================================================================
--- /branches/feature-module-update/html/admin/customer/edit.php	(revision 15568)
+++ /branches/feature-module-update/html/admin/customer/edit.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../../require.php");
-require_once(CLASS_PATH . "page_extends/admin/customer/LC_Page_Admin_Customer_Edit_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/customer/LC_Page_Admin_Customer_Edit_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/customer/index.php
===================================================================
--- /branches/feature-module-update/html/admin/customer/index.php	(revision 15568)
+++ /branches/feature-module-update/html/admin/customer/index.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../../require.php");
-require_once(CLASS_PATH . "page_extends/admin/customer/LC_Page_Admin_Customer_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/customer/LC_Page_Admin_Customer_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/require.php
===================================================================
--- /branches/feature-module-update/html/admin/require.php	(revision 16322)
+++ /branches/feature-module-update/html/admin/require.php	(revision 16326)
@@ -14,8 +14,8 @@
 require_once($include_dir . "/.." . HTML2DATA_DIR . "conf/conf.php");
 require_once($include_dir . "/.." . HTML2DATA_DIR . "include/module.inc");
-require_once(CLASS_PATH . "util_extends/GC_Utils_Ex.php");
-require_once(CLASS_PATH . "util_extends/SC_Utils_Ex.php");
-require_once(CLASS_PATH . "db_extends/SC_DB_MasterData_Ex.php");
-require_once(CLASS_PATH . "db_extends/SC_DB_DBFactory_Ex.php");
+require_once(CLASS_EX_PATH . "util_extends/GC_Utils_Ex.php");
+require_once(CLASS_EX_PATH . "util_extends/SC_Utils_Ex.php");
+require_once(CLASS_EX_PATH . "db_extends/SC_DB_MasterData_Ex.php");
+require_once(CLASS_EX_PATH . "db_extends/SC_DB_DBFactory_Ex.php");
 require_once(CLASS_PATH . "SC_View.php");
 require_once(CLASS_PATH . "SC_DbConn.php");
@@ -34,6 +34,6 @@
 require_once(CLASS_PATH . "SC_Customer.php");
 require_once(CLASS_PATH . "SC_Pdf.php");
-require_once(CLASS_PATH . "helper_extends/SC_Helper_PageLayout_Ex.php");
-require_once(CLASS_PATH . "helper_extends/SC_Helper_DB_Ex.php");
+require_once(CLASS_EX_PATH . "helper_extends/SC_Helper_PageLayout_Ex.php");
+require_once(CLASS_EX_PATH . "helper_extends/SC_Helper_DB_Ex.php");
 
 require_once($include_dir . "/.." . HTML2DATA_DIR . "module/Mail/Mail.php");
Index: /branches/feature-module-update/html/admin/products/class.php
===================================================================
--- /branches/feature-module-update/html/admin/products/class.php	(revision 15532)
+++ /branches/feature-module-update/html/admin/products/class.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../../require.php");
-require_once(CLASS_PATH . "page_extends/admin/products/LC_Page_Admin_Products_Class_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/products/LC_Page_Admin_Products_Class_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/products/product_class.php
===================================================================
--- /branches/feature-module-update/html/admin/products/product_class.php	(revision 15559)
+++ /branches/feature-module-update/html/admin/products/product_class.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../../require.php");
-require_once(CLASS_PATH . "page_extends/admin/products/LC_Page_Admin_Products_ProductClass_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/products/LC_Page_Admin_Products_ProductClass_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/products/review_edit.php
===================================================================
--- /branches/feature-module-update/html/admin/products/review_edit.php	(revision 15898)
+++ /branches/feature-module-update/html/admin/products/review_edit.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../../require.php");
-require_once(CLASS_PATH . "page_extends/admin/products/LC_Page_Admin_Products_ReviewEdit_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/products/LC_Page_Admin_Products_ReviewEdit_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/products/index.php
===================================================================
--- /branches/feature-module-update/html/admin/products/index.php	(revision 15550)
+++ /branches/feature-module-update/html/admin/products/index.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/admin/products/LC_Page_Admin_Products_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/products/LC_Page_Admin_Products_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/products/category.php
===================================================================
--- /branches/feature-module-update/html/admin/products/category.php	(revision 15532)
+++ /branches/feature-module-update/html/admin/products/category.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../../require.php");
-require_once(CLASS_PATH . "page_extends/admin/products/LC_Page_Admin_Products_Category_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/products/LC_Page_Admin_Products_Category_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/products/product_select.php
===================================================================
--- /branches/feature-module-update/html/admin/products/product_select.php	(revision 15557)
+++ /branches/feature-module-update/html/admin/products/product_select.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../../require.php");
-require_once(CLASS_PATH . "page_extends/admin/products/LC_Page_Admin_Products_ProductSelect_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/products/LC_Page_Admin_Products_ProductSelect_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/products/product.php
===================================================================
--- /branches/feature-module-update/html/admin/products/product.php	(revision 15532)
+++ /branches/feature-module-update/html/admin/products/product.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/admin/products/LC_Page_Admin_Products_Product_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/products/LC_Page_Admin_Products_Product_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/products/trackback.php
===================================================================
--- /branches/feature-module-update/html/admin/products/trackback.php	(revision 15546)
+++ /branches/feature-module-update/html/admin/products/trackback.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../require.php");
-require_once(CLASS_PATH . "page_extends/admin/products/LC_Page_Admin_Products_Trackback_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/products/LC_Page_Admin_Products_Trackback_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/products/product_rank.php
===================================================================
--- /branches/feature-module-update/html/admin/products/product_rank.php	(revision 15532)
+++ /branches/feature-module-update/html/admin/products/product_rank.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../../require.php");
-require_once(CLASS_PATH . "page_extends/admin/products/LC_Page_Admin_Products_ProductRank_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/products/LC_Page_Admin_Products_ProductRank_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/products/upload_csv.php
===================================================================
--- /branches/feature-module-update/html/admin/products/upload_csv.php	(revision 15532)
+++ /branches/feature-module-update/html/admin/products/upload_csv.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../../require.php");
-require_once(CLASS_PATH . "page_extends/admin/products/LC_Page_Admin_Products_UploadCSV_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/products/LC_Page_Admin_Products_UploadCSV_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/products/review.php
===================================================================
--- /branches/feature-module-update/html/admin/products/review.php	(revision 15541)
+++ /branches/feature-module-update/html/admin/products/review.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../../require.php");
-require_once(CLASS_PATH . "page_extends/admin/products/LC_Page_Admin_Products_Review_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/products/LC_Page_Admin_Products_Review_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/products/classcategory.php
===================================================================
--- /branches/feature-module-update/html/admin/products/classcategory.php	(revision 15532)
+++ /branches/feature-module-update/html/admin/products/classcategory.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../../require.php");
-require_once(CLASS_PATH . "page_extends/admin/products/LC_Page_Admin_Products_ClassCategory_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/products/LC_Page_Admin_Products_ClassCategory_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/design/index.php
===================================================================
--- /branches/feature-module-update/html/admin/design/index.php	(revision 15680)
+++ /branches/feature-module-update/html/admin/design/index.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../../require.php");
-require_once(CLASS_PATH . "page_extends/admin/design/LC_Page_Admin_Design_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/design/LC_Page_Admin_Design_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/design/css.php
===================================================================
--- /branches/feature-module-update/html/admin/design/css.php	(revision 15689)
+++ /branches/feature-module-update/html/admin/design/css.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../../require.php");
-require_once(CLASS_PATH . "page_extends/admin/design/LC_Page_Admin_Design_CSS_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/design/LC_Page_Admin_Design_CSS_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/design/header.php
===================================================================
--- /branches/feature-module-update/html/admin/design/header.php	(revision 15688)
+++ /branches/feature-module-update/html/admin/design/header.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../../require.php");
-require_once(CLASS_PATH . "page_extends/admin/design/LC_Page_Admin_Design_Header_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/design/LC_Page_Admin_Design_Header_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/design/main_edit.php
===================================================================
--- /branches/feature-module-update/html/admin/design/main_edit.php	(revision 15682)
+++ /branches/feature-module-update/html/admin/design/main_edit.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../../require.php");
-require_once(CLASS_PATH . "page_extends/admin/design/LC_Page_Admin_Design_MainEdit_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/design/LC_Page_Admin_Design_MainEdit_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/design/bloc.php
===================================================================
--- /branches/feature-module-update/html/admin/design/bloc.php	(revision 15687)
+++ /branches/feature-module-update/html/admin/design/bloc.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../../require.php");
-require_once(CLASS_PATH . "page_extends/admin/design/LC_Page_Admin_Design_Bloc_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/design/LC_Page_Admin_Design_Bloc_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/order/status.php
===================================================================
--- /branches/feature-module-update/html/admin/order/status.php	(revision 15596)
+++ /branches/feature-module-update/html/admin/order/status.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../../require.php");
-require_once(CLASS_PATH . "page_extends/admin/order/LC_Page_Admin_Order_Status_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/order/LC_Page_Admin_Order_Status_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/order/edit.php
===================================================================
--- /branches/feature-module-update/html/admin/order/edit.php	(revision 15594)
+++ /branches/feature-module-update/html/admin/order/edit.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../../require.php");
-require_once(CLASS_PATH . "page_extends/admin/order/LC_Page_Admin_Order_Edit_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/order/LC_Page_Admin_Order_Edit_Ex.php");
 
 // }}}
Index: /branches/feature-module-update/html/admin/order/index.php
===================================================================
--- /branches/feature-module-update/html/admin/order/index.php	(revision 15584)
+++ /branches/feature-module-update/html/admin/order/index.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once("../../require.php");
-require_once(CLASS_PATH . "page_extends/admin/order/LC_Page_Admin_Order_Ex.php");
+require_once(CLASS_EX_PATH . "page_extends/admin/order/LC_Page_Admin_Order_Ex.php");
 
 // }}}
